AVIBOX(1)

NAME
avibox - merge multimedia files into an AVI file

SYNOPSIS
avibox [global options] -o <output> -i <input> [local options] <file>

DESCRIPTION
avibox takes the input from several media files and joins their streams (all of them or just a selection) into an AVI file.

The options are as follows:

-h, --help
    Display usage and quit.

-v, --verbose
    Increase verbosity level.

-f, --fourcc  fourcc
    Forces the FourCC to the specified value.

-o, --output output
    Specifies the name of the output file.

-s, --split size
    Splits the output file after a given size.

-i, --input input
    Specifies the input AVI file.

-n, --noaudio
    Removes all audio streams from the input file

FILE TYPES

AVI as the video and audio source (only MP3 and AC3 audio tracks at the moment)

AC3 audio files

MP3 audio files

AUTHORS
Manual page by Olivier Rolland